.bluelabelbg .sp-slider-content-align-left{

    background: rgba(63,108,178,0.8);

    padding:1rem

}



.hoverZoom img{

	max-width:100%;

	height:90px;

}



.hoverZoom:hover{

	-webkit-transform: scale(1.1,1.1);

	-webkit-transition-timing-function: linear;

	-webkit-transition-duration: 100ms;

	-moz-transform: scale(1.1,1.1);

	-moz-transition-timing-function: linear;

	-moz-transition-duration: 100ms;

	-ms-transform: scale(1.1,1.1);

	-ms-transition-timing-function: linear;

	-ms-transition-duration: 100ms;

}



.countersDiv{

	font-size:1.5rem;

	font-weight: bold;

}



#sp-footer .container-inner:after {

    content: "";

    position: absolute;

    top: -50px;

    right: -105px;

    z-index: 1;

    background: rgba(63,108,178,0.3);

    backdrop-filter: blur(4px);

    width: 80px;

    height: 100px;

}



.form-control, input[type="text"]:not(.form-control), input[type="email"]:not(.form-control), input[type="url"]:not(.form-control), input[type="date"]:not(.form-control), input[type="password"]:not(.form-control), input[type="search"]:not(.form-control), input[type="tel"]:not(.form-control), input[type="number"]:not(.form-control), select:not(.form-select):not(.form-control) {

    display: block;

    width: 100%;

    padding: 8px 20px 8px 16px;

    font-size: 16px;

    line-height: 24px;

    background: rgba(63, 107, 178, 0);

    border: 1px solid #dddae1;

    border-radius: 3px !important;

    height: 48px;

    color: #191E1E;

}



.form-control:focus, input:not(.form-control)[type="text"]:focus, input:not(.form-control)[type="email"]:focus, input:not(.form-control)[type="url"]:focus, input:not(.form-control)[type="date"]:focus, input:not(.form-control)[type="password"]:focus, input:not(.form-control)[type="search"]:focus, input:not(.form-control)[type="tel"]:focus, input:not(.form-control)[type="number"]:focus, select:not(.form-control):not(.form-select):focus, .form-control:hover, input:not(.form-control)[type="text"]:hover, input:not(.form-control)[type="email"]:hover, input:not(.form-control)[type="url"]:hover, input:not(.form-control)[type="date"]:hover, input:not(.form-control)[type="password"]:hover, input:not(.form-control)[type="search"]:hover, input:not(.form-control)[type="tel"]:hover, input:not(.form-control)[type="number"]:hover, select:not(.form-control):not(.form-select):hover, .form-control:active, input:not(.form-control)[type="text"]:active, input:not(.form-control)[type="email"]:active, input:not(.form-control)[type="url"]:active, input:not(.form-control)[type="date"]:active, input:not(.form-control)[type="password"]:active, input:not(.form-control)[type="search"]:active, input:not(.form-control)[type="tel"]:active, input:not(.form-control)[type="number"]:active, select:not(.form-control):not(.form-select):active {

    background: rgba(63, 107, 178, 0.082);

}



body .sppb-btn.sppb-btn-default, body .sppb-btn.sppb-btn-primary, body .sppb-btn.btn-primary, body .btn.sppb-btn-default, body .btn.sppb-btn-primary, body .btn.btn-primary {

    color: #ffffff;

}



.sppb-sp-slider-button .sp-slider-btn-text {

    background: #3d5a80!important;

}



.sppb-sp-slider-button .sp-slider-btn-text:hover {

    background: #1d283e!important;

}



.sp-megamenu-parent>li:last-child {

    padding-right:2rem;

}



.form-control:focus, input:not(.form-control)[type="text"]:focus, input:not(.form-control)[type="email"]:focus, input:not(.form-control)[type="url"]:focus, input:not(.form-control)[type="date"]:focus, input:not(.form-control)[type="password"]:focus, input:not(.form-control)[type="search"]:focus, input:not(.form-control)[type="tel"]:focus, input:not(.form-control)[type="number"]:focus, select:not(.form-control):not(.form-select):focus, .form-control:hover, input:not(.form-control)[type="text"]:hover, input:not(.form-control)[type="email"]:hover, input:not(.form-control)[type="url"]:hover, input:not(.form-control)[type="date"]:hover, input:not(.form-control)[type="password"]:hover, input:not(.form-control)[type="search"]:hover, input:not(.form-control)[type="tel"]:hover, input:not(.form-control)[type="number"]:hover, select:not(.form-control):not(.form-select):hover, .form-control:active, input:not(.form-control)[type="text"]:active, input:not(.form-control)[type="email"]:active, input:not(.form-control)[type="url"]:active, input:not(.form-control)[type="date"]:active, input:not(.form-control)[type="password"]:active, input:not(.form-control)[type="search"]:active, input:not(.form-control)[type="tel"]:active, input:not(.form-control)[type="number"]:active, select:not(.form-control):not(.form-select):active{

    background-color: #ffffff;

}



body .sppb-btn, body .btn{

    text-transform: inherit;

}



.sppb-gallery li{

    display: none;

}



.sppb-gallery li:first-child{

    display: inline-block;

}

#bfElemWrap49 a {
    text-decoration: underline;
}

#bfElemWrap49 label{
    width:95%;
    float: right;
}

#bfElemWrap49 span.nonform-control{
    width:4%;
    float: left;
}